/*bootstrap ie*/
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left;}.col-sm-12{width:100%;}.col-sm-11{width:91.66666666666666%;}.col-sm-10{width:83.33333333333334%;}.col-sm-9{width:75%;}.col-sm-8{width:66.66666666666666%;}.col-sm-7{width:58.333333333333336%;}.col-sm-6{width:50%;}.col-sm-5{width:41.66666666666667%;}.col-sm-4{width:33.33333333333333%;}.col-sm-3{width:25%;}.col-sm-2{width:16.666666666666664%;}.col-sm-1{width:8.333333333333332%;}.col-sm-pull-12{right:100%;}.col-sm-pull-11{right:91.66666666666666%;}.col-sm-pull-10{right:83.33333333333334%;}.col-sm-pull-9{right:75%;}.col-sm-pull-8{right:66.66666666666666%;}.col-sm-pull-7{right:58.333333333333336%;}.col-sm-pull-6{right:50%;}.col-sm-pull-5{right:41.66666666666667%;}.col-sm-pull-4{right:33.33333333333333%;}.col-sm-pull-3{right:25%;}.col-sm-pull-2{right:16.666666666666664%;}.col-sm-pull-1{right:8.333333333333332%;}.col-sm-pull-0{right:0;}.col-sm-push-12{left:100%;}.col-sm-push-11{left:91.66666666666666%;}.col-sm-push-10{left:83.33333333333334%;}.col-sm-push-9{left:75%;}.col-sm-push-8{left:66.66666666666666%;}.col-sm-push-7{left:58.333333333333336%;}.col-sm-push-6{left:50%;}.col-sm-push-5{left:41.66666666666667%;}.col-sm-push-4{left:33.33333333333333%;}.col-sm-push-3{left:25%;}.col-sm-push-2{left:16.666666666666664%;}.col-sm-push-1{left:8.333333333333332%;}.col-sm-push-0{left:0;}.col-sm-offset-12{margin-left:100%;}.col-sm-offset-11{margin-left:91.66666666666666%;}.col-sm-offset-10{margin-left:83.33333333333334%;}.col-sm-offset-9{margin-left:75%;}.col-sm-offset-8{margin-left:66.66666666666666%;}.col-sm-offset-7{margin-left:58.333333333333336%;}.col-sm-offset-6{margin-left:50%;}.col-sm-offset-5{margin-left:41.66666666666667%;}.col-sm-offset-4{margin-left:33.33333333333333%;}.col-sm-offset-3{margin-left:25%;}.col-sm-offset-2{margin-left:16.666666666666664%;}.col-sm-offset-1{margin-left:8.333333333333332%;}.col-sm-offset-0{margin-left:0;}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left;}.col-md-12{width:100%;}.col-md-11{width:91.66666666666666%;}.col-md-10{width:83.33333333333334%;}.col-md-9{width:75%;}.col-md-8{width:66.66666666666666%;}.col-md-7{width:58.333333333333336%;}.col-md-6{width:50%;}.col-md-5{width:41.66666666666667%;}.col-md-4{width:33.33333333333333%;}.col-md-3{width:25%;}.col-md-2{width:16.666666666666664%;}.col-md-1{width:8.333333333333332%;}.col-md-pull-12{right:100%;}.col-md-pull-11{right:91.66666666666666%;}.col-md-pull-10{right:83.33333333333334%;}.col-md-pull-9{right:75%;}.col-md-pull-8{right:66.66666666666666%;}.col-md-pull-7{right:58.333333333333336%;}.col-md-pull-6{right:50%;}.col-md-pull-5{right:41.66666666666667%;}.col-md-pull-4{right:33.33333333333333%;}.col-md-pull-3{right:25%;}.col-md-pull-2{right:16.666666666666664%;}.col-md-pull-1{right:8.333333333333332%;}.col-md-pull-0{right:0;}.col-md-push-12{left:100%;}.col-md-push-11{left:91.66666666666666%;}.col-md-push-10{left:83.33333333333334%;}.col-md-push-9{left:75%;}.col-md-push-8{left:66.66666666666666%;}.col-md-push-7{left:58.333333333333336%;}.col-md-push-6{left:50%;}.col-md-push-5{left:41.66666666666667%;}.col-md-push-4{left:33.33333333333333%;}.col-md-push-3{left:25%;}.col-md-push-2{left:16.666666666666664%;}.col-md-push-1{left:8.333333333333332%;}.col-md-push-0{left:0;}.col-md-offset-12{margin-left:100%;}.col-md-offset-11{margin-left:91.66666666666666%;}.col-md-offset-10{margin-left:83.33333333333334%;}.col-md-offset-9{margin-left:75%;}.col-md-offset-8{margin-left:66.66666666666666%;}.col-md-offset-7{margin-left:58.333333333333336%;}.col-md-offset-6{margin-left:50%;}.col-md-offset-5{margin-left:41.66666666666667%;}.col-md-offset-4{margin-left:33.33333333333333%;}.col-md-offset-3{margin-left:25%;}.col-md-offset-2{margin-left:16.666666666666664%;}.col-md-offset-1{margin-left:8.333333333333332%;}.col-md-offset-0{margin-left:0;}.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left;}.col-lg-12{width:100%;}.col-lg-11{width:91.66666666666666%;}.col-lg-10{width:83.33333333333334%;}.col-lg-9{width:75%;}.col-lg-8{width:66.66666666666666%;}.col-lg-7{width:58.333333333333336%;}.col-lg-6{width:50%;}.col-lg-5{width:41.66666666666667%;}.col-lg-4{width:33.33333333333333%;}.col-lg-3{width:25%;}.col-lg-2{width:16.666666666666664%;}.col-lg-1{width:8.333333333333332%;}.col-lg-pull-12{right:100%;}.col-lg-pull-11{right:91.66666666666666%;}.col-lg-pull-10{right:83.33333333333334%;}.col-lg-pull-9{right:75%;}.col-lg-pull-8{right:66.66666666666666%;}.col-lg-pull-7{right:58.333333333333336%;}.col-lg-pull-6{right:50%;}.col-lg-pull-5{right:41.66666666666667%;}.col-lg-pull-4{right:33.33333333333333%;}.col-lg-pull-3{right:25%;}.col-lg-pull-2{right:16.666666666666664%;}.col-lg-pull-1{right:8.333333333333332%;}.col-lg-pull-0{right:0;}.col-lg-push-12{left:100%;}.col-lg-push-11{left:91.66666666666666%;}.col-lg-push-10{left:83.33333333333334%;}.col-lg-push-9{left:75%;}.col-lg-push-8{left:66.66666666666666%;}.col-lg-push-7{left:58.333333333333336%;}.col-lg-push-6{left:50%;}.col-lg-push-5{left:41.66666666666667%;}.col-lg-push-4{left:33.33333333333333%;}.col-lg-push-3{left:25%;}.col-lg-push-2{left:16.666666666666664%;}.col-lg-push-1{left:8.333333333333332%;}.col-lg-push-0{left:0;}.col-lg-offset-12{margin-left:100%;}.col-lg-offset-11{margin-left:91.66666666666666%;}.col-lg-offset-10{margin-left:83.33333333333334%;}.col-lg-offset-9{margin-left:75%;}.col-lg-offset-8{margin-left:66.66666666666666%;}.col-lg-offset-7{margin-left:58.333333333333336%;}.col-lg-offset-6{margin-left:50%;}.col-lg-offset-5{margin-left:41.66666666666667%;}.col-lg-offset-4{margin-left:33.33333333333333%;}.col-lg-offset-3{margin-left:25%;}.col-lg-offset-2{margin-left:16.666666666666664%;}.col-lg-offset-1{margin-left:8.333333333333332%;}.col-lg-offset-0{margin-left:0;}

/* Other Style */
.dnn_layout{
	width:1170px;
}

.boxed #dnn_wrapper{
	width:1170px;
}


.header_bg{
	background-image:url(images/opacity60.png) 
}
.client_list li img,
.loaded_list .progress{
	background-image:url(images/opacity30.png) ;
	border:1px solid #FFF;
}



#to_top:before{
	width:0px;
	height:0px;
	border-top:8px solid transparent;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-bottom-style:solid;
	border-bottom-width:8px;
	margin:-10px 0 0 -9px;
}
#to_top:hover:before{
	width:0px;
	height:0px;
	border:8px solid transparent!important;
	border-bottom-color:#FFF!important;
	margin:-10px 0 0 -9px;
}
.carousel .owl-buttons .owl-prev:before, 
.carousel_2 .owl-buttons .owl-prev:before, 
.carousel_2 .owl-buttons .owl-prev:hover:before,
.carousel_3 .owl-buttons .owl-prev:before, 
.carousel_3 .owl-buttons .owl-prev:hover:before{
	border:none!important;
	background:url(images/arrow_1.png) no-repeat left top;
	width:18px;
	height:28px;
	margin:-14px 0 0 -9px;
	
}


.carousel .owl-buttons .owl-next:before,
.carousel_2 .owl-buttons .owl-next:before, 
.carousel_2 .owl-buttons .owl-next:hover:before,
.carousel_3 .owl-buttons .owl-next:before, 
.carousel_3 .owl-buttons .owl-next:hover:before{
	border:none!important;
	background:url(images/arrow_1.png) no-repeat right top;
	width:18px;
	height:28px;
	margin:-14px 0 0 -9px;
	
}
.carousel .owl-buttons .owl-prev:before, 
.carousel .owl-buttons .owl-next:before{
	background-image:url(images/arrow_1_gray.png)
}

 



.timeline_Top:before,
.timeline_left li:after, 
.timeline_right li:after{
	border:none!important;
	background:url(images/arrow_2.png) no-repeat center bottom;
	width:18px;
	height:18px;
}
.timeline_left li:after{
	background-position:right center

}
.timeline_right li:after{
	background-position:left center
}

.Button_arrow .ico:before {
	width:0!important;
	height:0!important;
	border-top:5px solid transparent!important;
	border-bottom:5px solid transparent!important;
	border-right:5px solid transparent!important;
	border-left-style:solid!important;
	border-left-width:5px!important;
	margin:-4px 0 0 -0px!important;
}

.Testimonials_2 blockquote small:before{
	border:none!important;
	background:url(images/arrow_3.png) no-repeat center bottom;
}
.Testimonials_3 blockquote small:before{
	border:none!important;
	background:url(images/arrow_3.png) no-repeat right center;
}



#left_menu ul li.dir > a:before {
	margin-top:-3px;
	width:7px;
	height:7px;
	border:none;
	background:url(images/arrow_4.png) no-repeat right -27px;
}
#left_menu > .gomenu > ul > li.current > a:before {
	border:none;
	background-position:bottom center;
}





.full_screen_pic .but:before{
	border:none;
	background:url(images/arrow_4.png) no-repeat center bottom;
}
.blockquote_sytle_2 small:before{
	border:none;
	background:url(images/arrow_3.png) no-repeat center bottom;
	margin-top:-2px;
}









